## grml-rescueboot 0.5.1

=== Makefile ===
all: build

build:
	xmltoman man/update-grml-rescueboot.xml > man/update-grml-rescueboot.8

install:
	mkdir -p $(DESTDIR)/etc/grub.d $(DESTDIR)/usr/share/doc/grml-rescueboot/ $(DESTDIR)/etc/default $(DESTDIR)/usr/sbin/
	install -m 755 42_grml                     $(DESTDIR)/etc/grub.d/
	install -m 644 debian/README               $(DESTDIR)/usr/share/doc/grml-rescueboot/
	install -m 644 etc/default/grml-rescueboot $(DESTDIR)/etc/default/grml-rescueboot
	install -m 755 update-grml-rescueboot      $(DESTDIR)/usr/sbin/

clean:
	rm -f man/update-grml-rescueboot.en.8

## grml-rescueboot 0.4.0

=== debian/changelog ===
grml-rescueboot (0.4.0) unstable; urgency=low

  The "initial upload to Debian" release.

  [ Michael Prokop ]
  * [241540a] Bump Standards-Version to 3.9.2.
  * [d73ed97] Adjust Maintainers and Uploaders field, add DM-Upload-
    Allowed and remove Origin/Bugs fields for inclusion in Debian.
  * [1415f0a] Adjust header information in 42_grml for inclusion in
    Debian.
  * [886df31] Adjust README file WRT usage scenario of grml-rescueboot.
  * [ccfa8e7] Control file: switch Section from misc to admin.
  * [a499f1a] Update copyright information.

  [ Ulrich Dangel ]
  * [0b03180] Determine dependency for target device.

  [ Christian Hofstaedtler ]
  * [c55fca9] Update debian/control headers Homepage, Vcs-*, Origin, Bugs.

 -- Michael Prokop <mika@grml.org>  Fri, 29 Jul 2011 12:34:13 +0200

grml-rescueboot (0.3.3) unstable; urgency=low

  [ Ulrich Dangel ]
  * [b2a6895] Add support for raid devices

  [ Christian Hofstaedtler ]
  * [0858c92] Work around grub sillyness of adding " to cmdline

 -- Christian Hofstaedtler <ch@grml.org>  Sat, 26 Mar 2011 00:42:23 +0100

grml-rescueboot (0.3.2) unstable; urgency=low

  [ Ulrich Dangel ]
  * [e5a68ae] Refactored 42_grml and support lvm devices [Closes: issue971].

 -- Christian Hofstaedtler <ch@grml.org>  Fri, 25 Mar 2011 22:52:36 +0100

grml-rescueboot (0.3.1) unstable; urgency=low

  * [6323d69] Probe the device where the Grml ISO is being stored using
    ${grub_probe} instead of using ${GRUB_DEVICE_BOOT}.
    [Closes: issue977] - thanks to Johann Felix Soden for the
    bugreport and the patch.

 -- Michael Prokop <mika@grml.org>  Mon, 21 Mar 2011 00:25:57 +0100

grml-rescueboot (0.3.0) unstable; urgency=low

  * [3c6f08e] Use prepare_grub_to_access_device to provide further menu
    entry details for GRUB. - thanks to Frédéric Boiteux
    <fboiteux@calistel.com> for the bugreport.
  * [81d5556] Implement CUSTOM_BOOTOPTIONS handling via kernelopts.

 -- Michael Prokop <mika@grml.org>  Mon, 21 Feb 2011 22:23:25 +0100

grml-rescueboot (0.2.0) unstable; urgency=low

  * [199476a] post-maintainer scripts: make sure update-grub is present
    before executing it - thanks to Samat K Jain for reporting.
  * [d583c5d] Add TODO file.
  * [1e7153d] Support setting location of ISOs via ISO_LOCATION in
    /etc/default/grml-rescueboot.

 -- Michael Prokop <mika@grml.org>  Fri, 07 Jan 2011 11:30:24 +0100

grml-rescueboot (0.1.0) unstable; urgency=low

  [ Andreas "Jimmy" Gredler ]
  * Initial Release.

 -- Michael Prokop <mika@grml.org>  Wed, 15 Dec 2010 18:20:53 +0100

=== debian/control ===
Source: grml-rescueboot
Section: admin
Priority: extra
Maintainer: Grml Team <team@grml.org>
Uploaders: Michael Prokop <mika@debian.org>, Alexander Wirt <formorer@debian.org>, Christian Hofstaedtler <christian@hofstaedtler.name>, Ulrich Dangel <mru@spamt.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://git.grml.org/?p=grml-rescueboot.git
Vcs-git: git://git.grml.org/grml-rescueboot.git
Vcs-Browser: http://git.grml.org/?p=grml-rescueboot.git

Package: grml-rescueboot
Architecture: all
Depends: grub-pc, ${shlibs:Depends}, ${misc:Depends}
Description: Integrates ISO-booting into grub
 grml-rescueboot includes a script for update-grub which looks for Grml
 ISO images in /boot/grml and automatically adds an entry for each
 image. The purpose is to use one of those images to boot a rescue
 system without using a CD or usb stick.

## grml-rescueboot 0.4.1

=== debian/changelog ===
grml-rescueboot (0.4.1) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * [999a45a] uppercase acronyms in package description (Closes: #637846)
  * [19ae090] Switch to source format 3.0 (native)
  * [db232cc] Override lintian I: package-contains-empty-directory

  [ Michael Prokop ]
  * [2b880e9] Improve package description to clarify usage scenarios
    (Closes: #652816)
  * [645c408] Install and improve README to provide usage instructions
    (Closes: #653695)

 -- Michael Prokop <mika@grml.org>  Thu, 12 Jan 2012 15:40:07 +0100

## grml-rescueboot 0.4.2

=== debian/changelog ===
grml-rescueboot (0.4.2) unstable; urgency=low

  * [395abc5] Maintainer scripts: test for presence of grub.cfg, don't
    execute update-grub otherwise (Closes: #660588)

 -- Michael Prokop <mika@grml.org>  Mon, 20 Feb 2012 14:58:33 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Package: grml-rescueboot
 Architecture: all
 Depends: grub-pc, ${shlibs:Depends}, ${misc:Depends}
-Description: Integrates ISO-booting into grub
- grml-rescueboot includes a script for update-grub which looks for Grml
- ISO images in /boot/grml and automatically adds an entry for each
- image. The purpose is to use one of those images to boot a rescue
- system without using a CD or usb stick.
+Description: Integrates Grml ISO booting into GRUB
+ This package provides a script for update-grub which looks for
+ Grml ISO images in /boot/grml and automatically adds an entry
+ for each image. The purpose is to use one of those images to
+ boot a Grml rescue system without using a CD or USB stick.

## grml-rescueboot 0.4.3

=== debian/changelog ===
grml-rescueboot (0.4.3) unstable; urgency=low

  [ Christian Hofstaedtler ]
  * [12bae4d] Remove obsolete DM-Upload-Allowed flag
  * [d63ca69] Bump Standards-Version to 3.9.4 (no changes needed)
  * [3205bd3] Allow use with grub-efi-amd64 (Closes: #680717)

 -- Michael Prokop <mika@grml.org>  Tue, 21 May 2013 22:33:25 +0200

## grml-rescueboot 0.4.4

=== debian/changelog ===
grml-rescueboot (0.4.4) unstable; urgency=low

  [ Michael Lass ]
  * [700e01c] Fix leaked file descriptors

 -- Michael Prokop <mika@grml.org>  Mon, 23 Sep 2013 10:08:04 +0200

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: extra
 Maintainer: Grml Team <team@grml.org>
 Uploaders: Michael Prokop <mika@debian.org>, Alexander Wirt <formorer@debian.org>, Christian Hofstaedtler <christian@hofstaedtler.name>, Ulrich Dangel <mru@spamt.net>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://git.grml.org/?p=grml-rescueboot.git
 Vcs-git: git://git.grml.org/grml-rescueboot.git
 Vcs-Browser: http://git.grml.org/?p=grml-rescueboot.git
 
 Package: grml-rescueboot
 Architecture: all
-Depends: grub-pc, ${shlibs:Depends}, ${misc:Depends}
+Depends: grub-pc | grub-efi-amd64, ${shlibs:Depends}, ${misc:Depends}
 Description: Integrates Grml ISO booting into GRUB
  This package provides a script for update-grub which looks for
  Grml ISO images in /boot/grml and automatically adds an entry

## grml-rescueboot 0.4.5

=== debian/changelog ===
grml-rescueboot (0.4.5) unstable; urgency=medium

  * [961213e] Fallback to /usr/share/grub/grub-mkconfig_lib if default
    isn't present
  * [60a59bf] Bump Standards-Version to 3.9.5
  * [f49f964] Run wrap-and-sort -a on debian directory

 -- Michael Prokop <mika@grml.org>  Thu, 20 Mar 2014 16:23:35 +0100

=== debian/control ===
Source: grml-rescueboot
Section: admin
Priority: extra
Maintainer: Grml Team <team@grml.org>
Uploaders: Michael Prokop <mika@debian.org>,
           Alexander Wirt <formorer@debian.org>,
           Christian Hofstaedtler <christian@hofstaedtler.name>,
           Ulrich Dangel <mru@spamt.net>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.5
Homepage: http://git.grml.org/?p=grml-rescueboot.git
Vcs-git: git://git.grml.org/grml-rescueboot.git
Vcs-Browser: http://git.grml.org/?p=grml-rescueboot.git

Package: grml-rescueboot
Architecture: all
Depends: grub-pc | grub-efi-amd64,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Integrates Grml ISO booting into GRUB
 This package provides a script for update-grub which looks for
 Grml ISO images in /boot/grml and automatically adds an entry
 for each image. The purpose is to use one of those images to
 boot a Grml rescue system without using a CD or USB stick.

## grml-rescueboot 0.4.6

=== debian/changelog ===
grml-rescueboot (0.4.6) unstable; urgency=medium

  [ ste-fan ]
  * [f7942b9] Fix relative path detection of ISO files

  [ Michael Prokop ]
  * [2057e6c] Bump Standards-Version to 3.9.6

 -- Michael Prokop <mika@grml.org>  Fri, 19 Jun 2015 09:28:58 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Christian Hofstaedtler <christian@hofstaedtler.name>,
            Ulrich Dangel <mru@spamt.net>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://git.grml.org/?p=grml-rescueboot.git
 Vcs-git: git://git.grml.org/grml-rescueboot.git
 Vcs-Browser: http://git.grml.org/?p=grml-rescueboot.git

## grml-rescueboot 0.4.7

=== debian/changelog ===
grml-rescueboot (0.4.7) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * [3e98bac] Update my email address
  * [28407a9] Bump Standards-Version to 3.9.8 (no changes needed)
  * [5261deb] Bump debhelper compat level to 10

 -- Michael Prokop <mika@grml.org>  Tue, 24 Jan 2017 21:42:29 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Grml Team <team@grml.org>
 Uploaders: Michael Prokop <mika@debian.org>,
            Alexander Wirt <formorer@debian.org>,
-           Christian Hofstaedtler <christian@hofstaedtler.name>,
+           Christian Hofstaedtler <zeha@debian.org>,
            Ulrich Dangel <mru@spamt.net>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10~)
+Standards-Version: 3.9.8
 Homepage: http://git.grml.org/?p=grml-rescueboot.git
 Vcs-git: git://git.grml.org/grml-rescueboot.git
 Vcs-Browser: http://git.grml.org/?p=grml-rescueboot.git

## grml-rescueboot 0.5.0

=== debian/changelog ===
grml-rescueboot (0.5.0) unstable; urgency=medium

  The "first upload from debconf18 @ Taiwan" release

  * [f34b488] Bump Standards-Version to 4.1.5
  * [5e05df1] Add gpg, wget + debian-keyring to Recommends
  * [74c0e31] New script update-grml-rescueboot. Thanks to Felipe Sateler
    <fsateler@debian.org> for the feature request and initial version of
    the script (Closes: #754393)
  * [6bc8a41] Execute wrap-and-sort on debian directory
  * [8f3e81e] Provide manpage for update-grml-rescueboot
  * [73d42be] Switch from debian/install to Makefile approach

 -- Michael Prokop <mika@grml.org>  Sun, 22 Jul 2018 14:12:41 +0200

=== debian/control ===
Source: grml-rescueboot
Section: admin
Priority: extra
Maintainer: Grml Team <team@grml.org>
Uploaders:
 Michael Prokop <mika@debian.org>,
 Alexander Wirt <formorer@debian.org>,
 Christian Hofstaedtler <zeha@debian.org>,
 Ulrich Dangel <mru@spamt.net>,
Build-Depends:
 debhelper (>= 10~),
 xmltoman,
Standards-Version: 4.1.5
Homepage: http://git.grml.org/?p=grml-rescueboot.git
Vcs-git: git://git.grml.org/grml-rescueboot.git
Vcs-Browser: http://git.grml.org/?p=grml-rescueboot.git

Package: grml-rescueboot
Architecture: all
Depends:
 grub-pc | grub-efi-amd64,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 debian-keyring,
 gpgv,
 wget,
Description: Integrates Grml ISO booting into GRUB
 This package provides a script for update-grub which looks for
 Grml ISO images in /boot/grml and automatically adds an entry
 for each image. The purpose is to use one of those images to
 boot a Grml rescue system without using a CD or USB stick.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

#drwxr-xr-x root/root         0 2017-01-24 21:42 ./boot/grml/
#-rw-r--r-- root/root       271 2014-08-31 19:30 ./etc/default/grml-rescueboot
#-rwxr-xr-x root/root      3280 2015-06-19 09:21 ./etc/grub.d/42_grml
#-rwxr-xr-x root/root      4346 2017-01-24 21:42 ./usr/sbin/update-grml-rescueboot
#-rw-r--r-- root/root      1290 2014-08-31 19:30 ./usr/share/doc/grml-rescueboot/README
#-rw-r--r-- root/root      1880 2017-01-24 21:42 ./usr/share/doc/grml-rescueboot/changelog.gz
#-rw-r--r-- root/root      1315 2017-01-24 21:42 ./usr/share/doc/grml-rescueboot/copyright
#-rw-r--r-- root/root       114 2014-08-31 19:30 ./usr/share/lintian/overrides/grml-rescueboot
#-rw-r--r-- root/root       959 2017-01-24 21:42 ./usr/share/man/en/man8/update-grml-rescueboot.8.gz

## grml-rescueboot 0.5.0+nmu1

=== debian/changelog ===
grml-rescueboot (0.5.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:16:38 +0800

## grml-rescueboot 0.5.1

=== debian/changelog ===
grml-rescueboot (0.5.1) unstable; urgency=medium

  * [81780ff] Fix minor typo (Sucessfully -> Successfully)
  * [1f30a2c] Unload tpm module to support booting ISOs with GRUB 2.04 on
    UEFI systems. Thanks to Vasek Opekar <opekar@eccam.com> for the bug
    report (Closes: #975835)

 -- Michael Prokop <mika@grml.org>  Wed, 23 Dec 2020 17:14:37 +0100

## grml-rescueboot 0.5.2

=== debian/changelog ===
grml-rescueboot (0.5.2) unstable; urgency=medium

  [ Allan Laal ]
  * [135c83b] Fix encpasswd value is ignored

  [ sgf ]
  * [35e968c] Fix booting from mdadm raid
  * [df317ca] Fix '-f' option and getopts optstring (Closes: #1005935)

 -- Michael Prokop <mika@grml.org>  Mon, 21 Mar 2022 16:25:10 +0100

## grml-rescueboot 0.5.2+deb12u1

=== debian/changelog ===
grml-rescueboot (0.5.2+deb12u1) bookworm; urgency=medium

  * update-grml-rescueboot: remove -a (bitwidth) flag
  * update-grml-rescueboot: support new ISO names and archs (Closes: #1091702)
  * update-grml-rescueboot: rename isotype to grmlflavor
  * update-grml-rescueboot: use grmlflavor in version regex
  * Add NEWS entry about i386

 -- Chris Hofstaedtler <ch@grml.org>  Thu, 02 Jan 2025 18:37:31 +0100

## grml-rescueboot 0.6.0

=== debian/changelog ===
grml-rescueboot (0.6.0) unstable; urgency=medium

  [ Daniel Richard G ]
  * [2772778] Add new GRUB_SUBMENU functionality and config parameter
  * [517bcbd] Try using isoinfo(1) to extract an ISO image identifier

 -- Michael Prokop <mika@grml.org>  Fri, 08 Sep 2023 11:34:54 +0200

## grml-rescueboot 0.6.1

=== debian/changelog ===
grml-rescueboot (0.6.1) unstable; urgency=medium

  [ Daniel Richard G ]
  * [cbb6227] Minor tweaks to terminal output, variables, and GRUB stanza

 -- Michael Prokop <mika@grml.org>  Fri, 02 Feb 2024 16:13:55 +0100

=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  ${shlibs:Depends},
 Recommends:
  debian-keyring,
+ genisoimage,
  gpgv,
  wget,
 Description: Integrates Grml ISO booting into GRUB

## grml-rescueboot 0.6.2

=== debian/changelog ===
grml-rescueboot (0.6.2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * [a489df7] d/control: Replace deprecated Section: extra
  * [1127450] d/control: Capitalize Vcs-Git
  * [5c2d8af] d/control: set Rules-Requires-Root: no
  * [48e86bc] debian: update Vcs-Git and Vcs-Browser

  [ Michael Prokop ]
  * [b850d8f] Ship debian/gbp.conf for gbp usage
  * [61f7f6b] d/control: update Uploaders field
  * [2376478] d/control Bump Standards-Version to 4.7.0
  * [7ecf1cc] d/control: bump compat version to 13 via debhelper-compat +
    drop debian/compat
  * [c7d2bc3] Drop deprecated debian/grml-rescueboot.lintian-overrides

 -- Michael Prokop <mika@grml.org>  Fri, 22 Nov 2024 17:04:54 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: grml-rescueboot
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Grml Team <team@grml.org>
 Uploaders:
  Michael Prokop <mika@debian.org>,
- Alexander Wirt <formorer@debian.org>,
  Christian Hofstaedtler <zeha@debian.org>,
- Ulrich Dangel <mru@spamt.net>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 13),
  xmltoman,
-Standards-Version: 4.1.5
-Homepage: http://git.grml.org/?p=grml-rescueboot.git
-Vcs-git: git://git.grml.org/grml-rescueboot.git
-Vcs-Browser: http://git.grml.org/?p=grml-rescueboot.git
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Homepage: https://github.com/grml/grml-rescueboot
+Vcs-Git: https://github.com/grml/grml-rescueboot.git
+Vcs-Browser: https://github.com/grml/grml-rescueboot
 
 Package: grml-rescueboot
 Architecture: all

## grml-rescueboot 0.6.3

=== debian/changelog ===
grml-rescueboot (0.6.3) unstable; urgency=medium

  * [366c043] Depends: switch to grub2-common
    update-grub is in that package. Should also work on arm64.
  * [8a4f714] update-grml-rescueboot: remove -a (bitwidth) flag
  * [dc09c72] update-grml-rescueboot: support new ISO names and archs
    (Closes: #1091702)
  * [66655b2] update-grml-rescueboot: rename isotype to grmlflavor
  * [d833bb9] update-grml-rescueboot: use grmlflavor in version regex
  * [4a261a9] update-grml-rescueboot: do not leave broken ISO in place on download errors
  * [9e657a0] update-grml-rescueboot: use https for downloads instead of http
  * [a2e6dc7] Add NEWS entry about i386

 -- Chris Hofstaedtler <ch@grml.org>  Thu, 02 Jan 2025 15:25:57 +0100

## grml-rescueboot 0.6.4

=== debian/changelog ===
grml-rescueboot (0.6.4) unstable; urgency=medium

  [ Peter Marschall ]
  * [0f9003a] Remove option -a from man page (Closes: #1092265)

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 06 Jan 2025 19:32:06 +0100

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: grml-rescueboot
 Architecture: all
 Depends:
- grub-pc | grub-efi-amd64,
+ grub2-common,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:

## grml-rescueboot 0.6.5

=== debian/changelog ===
grml-rescueboot (0.6.5) unstable; urgency=medium

  [ Guillem Jover ]
  * [c167698] Use «command -v» instead of «which»
  * [0df1339] Use boot_directory variable instead of hardcoding the value
  * [b64be38] Refactor keyring pathname into a variable
  * [e7d8cf3] Try whether the Debian keyring is available with a .pgp extension
  * [6d75d40] Refactor isofile and isofiletmp variables
  * [5b0d794] Switch from gpgv to sopv (Stateless OpenPGP CLI Verification subset)

 -- Chris Hofstaedtler <ch@grml.org>  Tue, 14 Jan 2025 12:40:25 +0100

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Recommends:
  debian-keyring,
  genisoimage,
- gpgv,
+ sqopv | sopv,
  wget,
 Description: Integrates Grml ISO booting into GRUB
  This package provides a script for update-grub which looks for

## grml-rescueboot 0.6.6

=== debian/changelog ===
grml-rescueboot (0.6.6) unstable; urgency=medium

  * [250623a] Rewrite package description, partially address #1098870.

 -- Chris Hofstaedtler <ch@grml.org>  Tue, 04 Mar 2025 17:26:40 +0100

## grml-rescueboot 0.6.7

=== debian/changelog ===
grml-rescueboot (0.6.7) unstable; urgency=medium

  * [24d1310] d/rules: remove leftover comments
  * [c82aeb7] 42_grml: assume /bin/sh is dash
  * [0fff225] 42_grml: quote variables
  * [4f0565d] update-grml-rescueboot: quote variable
  * [96efed7] update-grml-rescueboot: drop -a from getopt
  * [4879e15] 42_grml: ignore imported files
  * [715e843] Import GitHub workflows for shellcheck and deb build
  * [615e0c7] Enhance package-build workflow with tag support and PR comments
  * [6f33d31] Add GitHub release workflow
  * [530fdae] Improve workflow artifact handling and add tar.* packages
  * [94c9f2f] Remove built man page
  * [48a0a2b] Add README for GitHub

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 18 Aug 2025 16:41:00 +0200

=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  genisoimage,
  sqopv | sopv,
  wget,
-Description: Integrates Grml ISO booting into GRUB
- This package provides a script for update-grub which looks for
- Grml ISO images in /boot/grml and automatically adds an entry
- for each image. The purpose is to use one of those images to
- boot a Grml rescue system without using a CD or USB stick.
+Description: boot Grml from GRUB
+ Provides integration for GRUB to boot Grml, for example
+ to boot Grml as a rescue system without using a USB key or CD.
+ You can use update-grml-rescueboot to download the current
+ Grml ISO to your system.
